<DialogueContextBank.PU_NTGUIDE02 __id="315b4d97-8bf6-4dcf-966a-de367cdaa16c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntguide02.xml" __type="DialogueContextBank" character="70c4f71c-6679-4315-b657-a54b763bca78" realm="080eec66-11c3-4efa-91be-aeb3363ca17e">
  <contexts PU_NTGUIDE02_M_NTG_Announce_Tour_Barracks_IG_001_HiFolksWelcome="af8edba4-f975-4794-becf-c73bef0b5087" PU_NTGUIDE02_M_NTG_Close_Tour_Almost_IG_001_LooksLikeWere="2adcd6d5-847f-47ac-aab9-2210c87c8471" PU_NTGUIDE02_M_NTG_Close_Tour_Almost_IG_002_TheyreLockingDown="2028770f-af1e-458a-8f4b-a9fcaa85606b" PU_NTGUIDE02_M_NTG_Close_Tour_Almost_IG_003_HeyWereClosing="af46a2a3-36a9-4365-93c4-9ed5294974ce" PU_NTGUIDE02_M_NTG_Close_Tour_Done_IG_001_HeyTheShips="6016b6a9-1bef-4457-b007-e3348966fab2" PU_NTGUIDE02_M_NTG_Close_Tour_Done_IG_002_ImSeriousYou="0bbe9993-ccf4-4ea1-b10a-fc0a943badbd" PU_NTGUIDE02_M_NTG_Close_Tour_Done_IG_003_ToursAreDone="ca838cce-64c0-4a6d-90c7-6180b4c97d2e" PU_NTGUIDE02_M_NTG_Warn_Trespass_IG_001_SeriouslyIfYou="072c167e-39a2-459f-9b58-ee3bd930861a" PU_NTGUIDE02_M_NTG_Warn_Trespass_IG_002_SecurityWillMess="b219dca7-67f3-4c7a-8b8d-ed3599b9ec30" PU_NTGUIDE02_M_NTG_Warn_Trespass_IG_003_YouDoNot="85868b9b-9bef-4ab3-83a6-74f083862118" />
  <defaultTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</DialogueContextBank.PU_NTGUIDE02>